﻿/* 手机端样式 */
@import "../css/screen.css";

html, body {
    position: relative; height: 100%;font-family: "微软雅黑";
}
*{
    margin: 0;padding: 0;box-sizing: border-box;
}
ul li { 
    list-style-type: none;
}
a { 
    text-decoration: none; font-size: 16px;color:#333;
}
img { 
    border: none; width: 100%;
}
em, i { 
    font-style: normal; 
}
h1,h2,h3{
    padding: 0;margin: 0;
}
input:focus,button:focus{
    outline: none;
}
i, em {
    font-style: normal;
}
.w {
    width: 1200px;margin: 0 auto;position: relative;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.p20{
    padding: 0 20px;
}
@font-face {
    font-family: 'FZZCHJW';
    src: url("../font/FZZCHJW.ttf") format('woff');
}
@font-face {
    font-family: 'ZS';
    src:url('../font/ZS.ttf') format('woff')
}
::-webkit-scrollbar{
	width: 5px;/*竖向滚动条的宽度*/
	height: 15px;/*横向滚动条的高度*/
}
::-webkit-scrollbar-thumb{/*滚动条里面的小方块*/
	background: #0b3966;
	border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
::-webkit-scrollbar-track{/*滚动条轨道的样式*/
	background: #ccc;
	border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
/* 公共样式结束 */

/* 首页样式开始 */
/* .header a{
    display: block;font-size: 0;
} */
/* 头部切换 */
.djw_hxm_bgqh {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.djw_hxm_bgqh ul li {
    width: 100%;
    height: 1284px;
    z-index: 0;
}
.nav{
    background: #f9f0e1;padding-top: 405px;
}
.nav .navItems{
    background-color: #b0270c;
}
.nav .navItems .bd{
    overflow: hidden;
    background: #fad18f;
    text-align: center;
    font-size: 0;
}
.navItems .bd ul li a {
    color: #a80000;
    font-size: 18px;
    padding: 0 10px;
    line-height: 40px;
}
.navItems .bd ul li:last-child a{
    float: right;
}
.navItems .bd ul li:nth-child(8) a{
    float: right;
}
.nav .hd ul{
    display: flex;align-items: center;justify-content: space-between;
}
.navItems .hd ul .on {
    background: url(../images/icon09.png) bottom center no-repeat;
}
.nav .hd ul li a{
    color: #fff;font-size: 20px;font-weight: 700;display: block;padding: 15px 0;
    text-align: center;position: relative;z-index:0 ;font-family: "宋体";margin: 0 20px;
}
.navItems .bd ul li a:hover{
    text-decoration: underline;
}
/* .nav ul li a::before{
    content: "";
    position: absolute;
    width: 100%;height: 0px;
    top: 0;left: 0;background-color: #dc0515;
} */
/* .nav ul li a:hover::before{
    height: 100%;transition: ease .5s;z-index: -1;
}
.nav ul li.active a::before{
    height: 100%;transition: ease .5s;z-index: -1;
} */
.container{
    background-color: #f9f0e1;
}
.main{
    background-color: #fff;padding: 30px 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
}
.i_news{
    display: flex;justify-content: flex-start;align-items: center;
}
.i_news_r{
    height: 88px;width: calc(100% - 60px);
}
.i_news_r h1,.i_news_r span{
    color: #be1b2c;
}
.i_news_r h1{
    margin-bottom: 10px;
}
.i_newsMall{
    height: 60px;display: flex;align-items: center;justify-content: space-between;margin-top: 20px;
}
.i_newsMall_l{
    height: 60px;overflow: hidden; width: 66%;;
}
.i_newsMall_l .swiper-slide{
    background:url(../images/icon05.png) no-repeat left center #fce6e5;background-size: 54px 39px;
    display: flex;align-items: center;padding: 0 70px;
}
.i_newsMall_l .swiper-slide a{
    color: #a6190e;
}
.i_newsMall_r{
    width:32%;height: 60px;
}
.i_newsMall_r form{
    display: flex;align-items: center;justify-content: space-between;
}
.i_newsMall_r form input{
    height: 60px;border: 5px solid #850810;box-shadow: inset 0 0 5px #333;
    width: calc(100% - 100px);text-indent: 10px;font-size: 18px;
}
.i_newsMall_r form button{
    color: #fff;font-size: 20px;border: 0;background-color: #850810;text-align: center;
    height: 60px;width: 100px;font-weight: 700;letter-spacing: 8px;font-family: "宋体";cursor: pointer;
}
.i_banner{
    margin: 30px 0;display: flex;align-items: center;justify-content: space-between;
}
.i_banner > div{
    width: 48%;
}
.i_banner_l a{
    display: block;
}
.i_banner_l a span{
    position: absolute;width: 100%;height: 50px;line-height: 50px;bottom: 3px;left: 0;display: block;
    background-color: rgba(0, 0, 0, .5);color: #fff;font-size: 18px;text-indent: 30px;text-align: left;
}
.i_banner_l a img{
    height: 350px;
}
.main .i_banner_l .swiper-pagination{
    bottom: 17px;text-align: right;padding-right: 20px;
}
.i_banner_l .swiper-pagination-bullet{
    width: 20px;height: 20px;opacity: 1;background-color: #999;color: #fff;border-radius: 0;margin: 0 2px !important;text-align: center;
}
.i_banner_l .swiper-pagination-bullet-active{
    background-color: #c01a2e;
}
.i_banner_r h2{
    line-height: 45px;height: 45px;font-size: 20px;color: #b0290c;position: relative;
}
.i_banner_r h2 a{
    font-weight: normal;color: #999;float: right;font-size: 16px;;line-height: 1;
}
.i_banner_r h2::before{
    content: "";
    position: absolute;
    top: 22px;right:0;
    width:80%;background-color:#b0290c ;
    height: 1px;
}
.i_banner_r ul li{
    border-bottom: 1px dashed #ddd;padding-bottom: 20px;margin-top: 20px;
}
.i_banner_r ul li:last-of-type{
    border-bottom: none;
}
.i_banner_r ul li a{
    display: block;font-size: 18px;width: 100%;
    overflow: hidden;text-overflow: ellipsis; white-space: nowrap;
}
.i_banner_r ul li a:hover{
    color: #a21010;transition: ease .5s;
}
.i_gg{
    display: flex;align-items: flex-start;justify-content: space-between;margin: 30px 0;
}
.i_gg > div{
    width: 48%;
}
.i_gg h2{
    line-height: 45px;height: 45px;font-size: 20px;color: #b0290c;position: relative;
}
.i_gg h2 a{
    font-weight: normal;color: #999;float: right;font-size: 16px;;line-height: 1;
}
.i_gg h2::before{
    content: "";
    position: absolute;
    top: 22px;right:0;
    width:80%;background-color:#b0290c ;
    height: 1px;
}
.i_gg ul li{
    padding-bottom: 20px;margin-top: 20px;padding-left: 20px;position: relative;display: flex;align-items: center;justify-content: space-between;
}
.i_gg ul li::before{
    content: "";
    position: absolute;left: 0;top: 10px;width: 8px;height: 8px;border-radius: 100%;
    background-color: #c6c6c6;
}
.i_gg ul li:hover::before{
    transform: scale(1.5);transition: ease .5s;background-color: #a21010;
}
.i_gg ul li:hover a{
    color: #a21010;transition: ease .5s;
}
.i_gg ul li a{
    display: block;font-size: 18px;width: 70%;
    overflow: hidden;text-overflow: ellipsis; white-space: nowrap;
}
.i_gg ul li span{
    color: #999;font-size: 16px;
}
.i_tabs{
    display: flex;align-items: flex-start;justify-content: space-between;margin-bottom: 30px;
}
.i_tabs > div{
    width: 48%;
}
.i_tabs_nav{
    border-bottom: 1px solid #be1c2b;
}
.i_tabs_nav span{
    display: inline-block;padding: 0 10px;color: #b0290c;height: 43px;line-height: 42px;
    cursor: pointer;font-size: 20px;font-family: "FZZCHJW";
}
.i_tabs_nav span.active{
    background-color: #b0290c;color: #fff;
}
.i_more{
    float: right;font-size: 16px;color: #999;line-height: 42px;
}
.more1,.more3,.more5,.more7,.more9{
	display:block;
}
.more2,.more4,.more6,.more8,.more10{
	display:none;
}
.i_tabs_details ul li{
    margin-top: 30px;padding-bottom: 10px;padding-left: 20px;position: relative;display: flex;align-items: center;justify-content: space-between;
}
.i_tabs_details ul li::before{
    content: "";
    position: absolute;left: 0;top: 10px;width: 8px;height: 8px;border-radius: 100%;
    background-color: #c6c6c6;
}
.i_tabs_details ul li:hover::before{
    transform: scale(1.5);transition: ease .5s;background-color: #a21010;
}
.i_tabs_details ul li:hover a{
    color: #a21010;transition: ease .5s;
}
.i_tabs_details ul li a{
    display: block;font-size: 18px;width: 70%;
    overflow: hidden;text-overflow: ellipsis; white-space: nowrap;
}
.i_tabs_details ul li span{
    color: #999;font-size: 16px;width:30%;text-align:right;
}
.i_zt{
    display: flex;align-items: flex-start;justify-content: space-between;margin: 30px 0;
}
.i_zt > div{
    width: 32%;height: 594px;overflow: hidden;
}
.i_zt_l_items,.i_zt_c_items{
    padding: 0 10px 10px;border: 1px solid #ddd;margin-bottom: 20px;
}
.i_zt h3{
    font-size: 20px;font-weight: normal;color: #a21010;border-bottom:1px solid #be1b2e;height: 55px;line-height: 55px;font-family: "FZZCHJW";
}
.i_zt h3 a{
    float: right;color: #999;font-size: 16px;line-height: 70px;font-weight: normal;font-family: "微软雅黑";
}
.i_zt ul li{
    padding-bottom: 0;padding-left: 20px;position: relative;display: flex;align-items: center;justify-content: space-between;margin-top: 20px;
}
.i_zt ul li::before{
    content: "";
    position: absolute;left: 0;top: 10px;width: 8px;height: 8px;border-radius: 100%;
    background-color: #c6c6c6;
}
.i_zt ul li a{
    display: block;font-size: 18px;width: 60%;
    overflow: hidden;text-overflow: ellipsis; white-space: nowrap;
}
.i_zt ul li span{
    color: #999;font-size: 16px;width:40%;text-align:right;
}
.i_zt ul li:hover::before{
    transform: scale(1.5);transition: ease .5s;background-color: #a21010;
}
.i_zt ul li:hover a{
    color: #a21010;transition: ease .5s;
}
.i_zt .i_zt_r{
    padding: 0;border:0;
}
.i_zt_r_top a{
    display: block;font-size: 0;
}
.i_zt_r_b{
    margin-top: 20px;
}
.i_zt_r_b ul li{
  
    padding-left:0px!important;
}
.i_zt_r_b ul li::before{
    display: none;
}
.i_zt_r_b ul li a{
    display: block;font-size: 0;width: 100%;margin-top: 10px;
}
.i_zt_r_b ul li a img{
    width: 100%;font-size: 0;height: 100px;
}
.i_picNews{
	display: flex;align-items: flex-start;justify-content: space-between;margin:30px 0;
}
.i_picNews > div{
    width: 48%;height: 300px;overflow: hidden;
}
.i_picNews .i_picNews_r{
    width: 100%;
}
.i_picNews_l h2{
    height: 42px;line-height: 42px;background: url(../images/titleBg01.png) no-repeat;background-size: 100% 100%;
    text-align: center;color: #c21211;font-weight: 700;font-size: 22px;margin-bottom: 20px;
}
.i_picNews_l_items h3{
    padding-left: 40px;background: url(../images/titleBg02.png) no-repeat left center;background-size: 25px 25px;
    font-size: 20px;margin-bottom: 10px;
}
.i_picNews_l_items ul{
    display: flex;align-items: center;justify-content: space-around;flex-wrap: wrap;
}
.i_picNews_l_items ul li:hover{
    transition: ease .5s;transform:translateY(-10px);
}
.i_picNews_l_items ul.i_picNews_l_items_xz li{
    background-color: #f3f8fe;width: 32%;
}
.i_picNews_l_items ul.i_picNews_l_items_xz li a{
    display: flex;align-items: center;padding: 10px;
}
.i_picNews_l_items ul.i_picNews_l_items_xz li a img{
    margin-right: 20px;height: 40px;width: auto;
}
.i_picNews_l_items ul.i_picNews_l_items_xz li a span{
    font-size: 20px;color: #0b65b2;font-weight: 700;
}
.i_picNews_l_items_dz li{
    width: 24%;background-color: #f3f8fe;margin-bottom: 10px;
}
.i_picNews_l_items_dz li a{
    text-align: center;height: 42px;line-height: 42px;font-size: 20px;color: #0b65b2;font-weight: 700;display: block;
}
.i_picNews_l_items:first-of-type{
    margin-bottom: 10px;
}
.i_picNews .i_tabs_details ul li::before{
	left:3px;
}
#con_seven_1{
	overflow:hidden;
}
#con_seven_1 > div{
	width:48%;margin-top:20px;float:left;
}
#con_seven_1 .i_picNews_rP{
    width: 40%;
}
#con_seven_1 .i_picNews_rN{
	float:right;width:56%
}
.i_picNews_rN h3{
	font-size:20px;color:#a21010;font-weight:normal;text-align:center;margin-bottom:10px;
}
.i_picNews_rN p{
	line-height:30px;font-size:16px;color:#333;line-height:29px;font-family:"宋体"
}
.i_picNews_rN p a{
	color:#be1c2b
}
.i_video{
    /* display: flex;align-items: flex-start;justify-content: space-between;*/
    margin-top:30px; 
}
.i_video_l{
    width: 100%;display: flex;align-items: flex-start;justify-content: space-between
}
.i_video_l_items{
    width: 48%;
}
.i_video_r{
    width: 100%;margin-top: 10px;display: flex;align-items: center;justify-content: space-between;
}
.i_video_details_m{
    margin-top: 20px;display: flex;align-items: center;justify-content: space-between;
}
.i_video_details_m > div{
    width: 52%;
}
.i_video_details_m > div a{
    display: block;overflow: hidden;font-size: 0;
}
.i_video_details_m > div a:hover img{
    transform: scale(1.2);transition: ease .5s;
}
.i_video_details_m ul{
    width: 100%;
}
.i_video_details_m ul li{
    margin-bottom: 20px;padding-bottom: 5px;padding-left: 20px;position: relative;display: flex;align-items: center;justify-content: space-between;
}
.i_video_details_m ul li::before{
    content: "";
    position: absolute;left: 0;top: 10px;width: 8px;height: 8px;border-radius: 100%;
    background-color: #c6c6c6;
}
.i_video_details_m ul{
    padding-left: 20px;
}
.i_video_details_m ul li:last-of-type{
    margin-bottom: 0;
}
.i_video_details_m ul li a{
    display: block;font-size: 18px;width: 60%;
    overflow: hidden;text-overflow: ellipsis; white-space: nowrap;
}
.i_video_details_m ul li span{
    color: #999;font-size: 16px;width:40%;text-align:right;
}
.i_video_details_m ul li:hover::before{
    transform: scale(1.5);transition: ease .5s;background-color: #a21010;
}
.i_video_details_m ul li:hover a{
    color: #a21010;transition: ease .5s;
}
.i_video_items{
    width: 48%;
}
.i_video_r_t{
    height: 60px;width: 100%;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.i_video_r_t h3{
    display: flex;align-items: center;
}
.i_video_r_t a{
    font-size: 16px;
    color: #999;
}
.i_video_r_t img{
    width: 60px;
}
.i_video_r_t span{
    font-weight: 700;color: #a21010;font-size: 20px;margin-left: 10px;
}
.i_video_r_b,.i_video_r_p{
    position: relative;
}
.i_video_items .i_video_r_b a{
    display: block;font-size: 0;
}
.i_video_items a img{
   display: block;margin-bottom: 10px;height: 150px;
}
.i_video_items a span{
    font-size: 18px;display: block;text-align: center;
}
.videoBtnNext{
    position: absolute;right: -30px;top: 0;display: flex;align-items: center;justify-content: center;
    width: 30px;height: 200px;background-color: #ddd;cursor: pointer;display: none;
}
.videoBtnNext i{
    width: 30px;height: 30px;display: block;background:url(../images/icon03.png) no-repeat center center;background-size: 100% 100%;
}
.link{
    background-color: #ddd;height: 60px;display: flex;align-items: center;justify-content: flex-start;margin:20px auto 0;
}
.link h3{
    font-size: 20px;margin-right: 100px;font-weight: normal;
}
.link_s{
    display: flex;align-items: flex-start;justify-content:space-between;width: calc(100% - 180px);
}
select[size] {
    height: auto;
}
.form-control{
    display: block;
    width: 100%;
    height: 34px;
    margin: 0 10px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.ztzl{
    margin: 20px auto;
}
.ztzl .swiper-slide a{
    display: block;font-size: 0;
}
.ztzl .swiper-slide a img{
    height: 100px;
}
.footer{
    display: flex;align-items: center;justify-content: center;height: 200px;width: 100%;
    background-image: linear-gradient(#b90818, #850810);color: #fff;
}
.isCode{
    margin-right: 100px;
}
.footer p{
    text-align: center;font-family: "宋体";font-weight: 700;margin: 15px 0;
}

/* 新闻列表开始 */
.crumb{
    color: #999;margin-bottom: 30px;
}
.crumb a{
    color: #999;
}
.crumb a:hover{
    color: #a21010;
}
.list_content > h1{
    border-bottom: 1px solid #ddd;
}
.list_content h1 span{
    padding: 5px;display: inline-block;border-bottom: 3px solid #a21010;font-size: 20px;font-weight: 700;color: #a21010;
}
.list_content ul li{
    margin:30px 0;position: relative;display: flex;align-items: center;justify-content: space-between;padding-left: 20px;
}
.list_content ul li:nth-of-type(5n){
    border-bottom: 1px dotted #ddd;padding-bottom: 30px;
}
.list_content ul li a{
    display: block;width: 90%;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;font-size: 18px;
}
.list_content ul li span{
    color: #999;font-size: 18px;width:20%;text-align:right;
}
.list_content ul li::before{
    content: "";
    position: absolute;left: 0;top: 9px;width: 8px;height: 8px;border-radius: 100%;
    background-color: #c6c6c6;
}
.list_content ul li:hover::before{
    transform: scale(1.5);transition: ease .5s;background-color: #a21010;
}
.list_content ul li:hover a{
    color: #a21010;transition: ease .5s;
}
.pagination{
    text-align: center;margin-bottom: 30px;
}
.pagination a{
    display: inline-block;padding: 5px 10px;border: 1px solid #ddd;margin-left: 8px;
}
.pagination a:first-of-type{
    margin-left: 0;
}
.pagination a:hover{
    background-color: #a21010;color: #fff;border-color: #a21010;transition: all .3s;
}
.list02_content ul li:nth-of-type(1) a,.list02_content ul li:nth-of-type(2) a,.list02_content ul li:nth-of-type(3) a{
    color: #a21010;
}
.l_top .l_gwjj{
    padding: 20px 0;
    line-height: 40px;
    font-size: 18px;
    text-align: justify;
}
.l_top .l_gwjj p {
    margin: 0 0 0;
    text-indent: 30px;
}
.list_content .l_gwld li::before{
    display: none;
}
.list_content .l_gwld li:hover{
    transform: translateY(-10px);transition: ease .3s;
}
.ld_details{
    display: flex;align-items: flex-start;justify-content: space-between;
}
.ld_details > div{
    width: 48%;
}
.l_center{
    margin-bottom: 30px;
}
.l_gwld{
    overflow: hidden;
}
.l_gwld li {
    float: left;display: flex;align-items: center;justify-content: space-between;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);border: 1px solid #f3f3f3;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);padding:10px 20px;
    width: 95%;margin: 20px 10px 10px !important;
}
.l_gwld_con {
    margin: 0 15px;width: 60%;
    
    text-align: justify;
}
.l_gwld_con h1 {
    margin: 0 0 0;
    font-size: 24px;
}
.l_gwld_con div {
    margin: 15px 0 0;
    line-height: 30px;
}
.list_content  .l_gwld_con div a{
    overflow: inherit;
    text-overflow: inherit;
    white-space: inherit;
}
.l_gwld_pic{
    max-width:40%;
}
.l_gwld_pic img{
    height: 120px;
}
.xw-ellipsis {
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.l_gwld_con p {
    margin: 15px 0 0;
    height: 70px;
    line-height: 35px;
    font-size: 20px;
    color: #999999;
}
.l_bottom p {
    margin: 20px 0;font-size: 18px;
    text-indent: 30px;line-height: 35px;
}
.l_bottom table {
    border-collapse: collapse;
    border-spacing: 0;
}
.l_bottom table td {
    padding: 15px;font-size: 18px;
}
.list_content .l_bottom h1 span{
    display: block;
}
.l_bottom .tag{
    margin-top: 20px;
}
.l_bottom .tag h2{
    text-align: center;margin-bottom: 10px;
}
.l_bottom .tag h2 span{
    display: inline-block;background-color: #fdd7d7;color: #e60012;font-size: 18px;
    padding: 5px 20px;
}
.l_bottom .tag ul{
    display: flex;align-items: center;flex-wrap: wrap;
}
.l_bottom .tag ul li{
    background-color: #e60012;color: #fff;padding: 4px 20px;margin: 0;display: block;font-weight: 700;
    font-size: 16px;margin-bottom: 10px;margin-left: 5px;margin-right:5px;position: inherit;border: 0;
}
.l_bottom .tag ul li.active{
    background-color: #f3f3f3;color:#e60012;cursor: pointer;
}
.l_bottom .tag ul li::before{
    display: none;
}
/* 新闻详情 */
.content_title {
    text-align: center;
    font-size: 26px;
    line-height: 1.4;
    color: #333;
    font-weight: 700;
    margin-bottom: 20px;
}
.mainbox_bg .sub_title {
    width: 1120px;text-align: center;
    margin: 0 auto;
    color: #333;
    font-weight: 700;
    font-size: 20px;
    border: 0;
    padding: 0;
}
.mainbox_bg .space20 {
    border-bottom: 2px solid #a21010;
    width: 100%;text-align: center;
    padding-bottom: 10px;
    margin: 0 auto;
    color: #333;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
.content_attr {
    color: #666666;overflow: hidden;
    padding: 6px 12px;
    background: #f5f5f5;
    font-size: 14px;
    border-bottom: #e5e5e5 1px solid;
}
.content_attr ul li.date {
    margin-left: -6px;
}
.content_attr ul li {
    float: left;
    position: relative;
}
.content_attr ul li.ly {
    margin-left: 20px;
}
.content_attr ul li i {
    width: 25px;
    height: 25px;
    background: url(../images/content_icon.png) no-repeat;
    vertical-align: middle;
    display: inline-block;
}
.content_attr span {
    vertical-align: middle;
}
.content_attr ul li.ly i {
    background-position: 0 -25px;
}
.content_attr b {
    font-weight: normal;
}
.content_attr .attr_r li {
    background: url(../images/content_sep.gif) no-repeat left center;
    padding: 0 15px;
}
.content_attr ul li.fontsize .l {
    background-position: 0 -100px;
}
.content_attr ul li.fontsize .l:hover {
    background-position: -25px -100px;
}
.content_attr ul li.fontsize i {
    cursor: pointer;
}
.content_attr ul li.fontsize .m {
    background-position: 0 -75px;
}
.content_attr ul li.fontsize .m:hover {
    background-position: -25px -75px;
}
.content_attr ul li.fontsize .s {
    background-position: 0 -50px;
}
.content_attr ul li.fontsize .s:hover {
    background-position: -25px -50px;
}
.content_attr ul li.print i {
    background-position: 0 -125px;
    cursor: pointer;
}
.content_attr ul li.print i:hover {
    background-position: -25px -125px;
}
.content_attr ul li.fx i {
    background-position: 0 -200px;
    cursor: pointer;
}
.content_attr ul li.fx i:hover {
    background-position: -25px -200px;
}
.content_attr .fx .hideDiv {
    position: absolute;
    top: 25px;
    z-index: 9;
    left: -58px;
    padding-top: 20px;
    display: none;
}
.content_attr .fx .hideDiv dl {
    border: #e5e5e5 1px solid;
    background: #fff;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border-radius: 0 0 5px 5px;
    width: 170px;
    text-align: center;
    position: relative;
}
.content_attr .fx .hideDiv dt {
    text-align: center;
    padding: 8px 0;
    font-size: 14px;
    font-weight: bold;
    color: #626262;
    background: #f6f6f6;
}
.content_attr .fx .hideDiv dd {
    padding: 5px;
}
.bdshare-button-style0-32 {
    zoom: 1;
}
.content_attr .fx .hideDiv a {
    display: inline-block;
    float: none;
    margin: 0 2px;
    text-indent: 0;
}
.content_attr .fx .hideDiv dl:after{
    content: ''; display:block; line-height:0; font-size:0; 
    width:0; height:0; overflow:hidden; border:8px solid transparent; 
    border-bottom-color:#e5e5e5; position:absolute; left:50%; 
    top:-16px; margin-left:-8px;
}
.content_attr .fx:hover .hideDiv{
    display: block;
}
.content_article {
    clear: both;
    padding: 20px;
    line-height: 35px;
    font-size: 18px;
    overflow: hidden;
    min-height: 500px;
}
.content_article p{
    margin-bottom: 10px;
}

/* 视频列表 */
.video_content > h1{
    border-bottom: 1px solid #ddd;
}
.video_content h1 span{
    padding: 5px;display: inline-block;border-bottom: 3px solid #a21010;font-size: 20px;font-weight: 700;color: #a21010;
}
.video_content ul{
    margin: 0 -20px;overflow: hidden;padding: 10px 0;
}
.video_content ul li {
    float: left;
    margin: 40px 0 0;
    width: 33.3333%;
}
.video_content ul li a {
    display: block;
    margin: 0 20px;
    background: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.RQVO-img {
    position: relative;
    height: 260px;overflow: hidden;
}
.xw-btimg {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.xw-scale {
    position: relative;
    height: 100%;
    transform: scale(1);
    -webkit-transform: scale(1);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.xw-scale:hover {
    position: relative;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.RQVO-abs {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.RQVO-title {
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

/* 新增无缝左右滚动 + Tab头条、动态切换 */
.i_newsMall_l{
    padding-left: 80px;background:url(../images/icon05.png) no-repeat left center #fce6e5;background-size: 54px 39px;
}
.TickerNews {
    width: 100%;
    overflow: hidden;
    height: 60px;
    margin: 0 auto;
    margin-top: 0;
    display: inline-block;
    background-color: #fce6e5;
}

.TickerNews:after {
    content: '';

}
.ti_wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;

}

.ti_slide {
    width: 30000px;
    position: relative;
    left: 0;
    top: 0;
}

.ti_content {
    width: 8000px;
    position: relative;
    float: left;
}

.ti_news {
    float: left;
}

.TickerNews .ti_content .ti_news {
    height: 60px;
    overflow: hidden;
    line-height: 60px;
}

.TickerNews .ti_content .ti_news a {
    color: #e22830;
    font-size: 16px;
    margin-right: 30px;
}
/** 搜索样式***/
.main{padding:30px;}
	.search_msg{height:30px; line-height:30px; margin:10px 0 10px; border-bottom:#ccc 1px solid; font-weight:bold;}
.search_msg span{ color:#F00; font-weight:bold;}

dl.sslist{border-bottom:1px dashed #ccc; line-height:1.8em; padding:10px 0 10px;}
dl.sslist dt{height:30px;}
dl.sslist dt span a,dl.list3 dt span a:visited{font-size:14px; color:#ff3300;}
dl.sslist dt a,dl.list3 dt a:visited{font-size:14px; color:#0033FF;}
dl.sslist dt a:hover{font-size:14px; color:#ff3300;}
dl.sslist dd{color:#000;}
dl.sslist dd.zy{height:50px; text-indent:20px; text-indent:20px; color:#999; overflow:hidden;}
.pagesite/*绗嚑椤�*/{ text-align:center; line-height:24px; height:24px; margin:10px auto;}
/***浮动广告**/
#flo {
	width:300px;
	height:200px;
	position:absolute;
	left:0;
	top:0;
        z-index:99999;
        border:4px solid #FFF
}
#flo img {
	width:100%;
	height:100%
}
